View Issue Details

IDProjectCategoryView StatusLast Update
0001456Enderal[All Projects] Balancingpublic2019-04-19 18:40
ReporterJB HunterAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001456: Zorkban & Sons out of cash
DescriptionZorkban the merchant in the Undercity doesn´t restock his cash, when he is down to ZERO coins.

Wainting some days doesn´t help. Other Merchant do get fresh cash at the beginning of the next business day.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-04-13 17:56

administrator   ~0002744

Thanks, fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-04-11 10:32 JB Hunter New Issue
2019-04-13 17:56 stuemper Note Added: 0002744
2019-04-13 17:56 stuemper Assigned To => stuemper
2019-04-13 17:56 stuemper Status new => resolved
2019-04-13 17:56 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed